## org.h2.server.web
Class DbTableOrView

    java.lang.Object
      org.h2.server.web.DbTableOrView

    public class DbTableOrView

extends java.lang.Object

Contains meta data information about a table or a view. This class is used by the H2 Console.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`